# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the openafs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: openafs\n"
"Report-Msgid-Bugs-To: openafs@packages.debian.org\n"
"POT-Creation-Date: 2017-07-10 15:27-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: string
#. Description
#: ../openafs-client.templates:1001
msgid "DB server host names for your home cell:"
msgstr ""

#. Type: string
#. Description
#: ../openafs-client.templates:1001
msgid ""
"AFS uses the file /etc/openafs/CellServDB to hold the list of servers that "
"should be contacted to find parts of a cell.  The cell you claim this "
"workstation belongs to is not in that file.  Enter the host names of the "
"database servers separated by spaces. IMPORTANT: If you are creating a new "
"cell and this machine is to be a database server in that cell, only enter "
"this machine's name; add the other servers later after they are functioning. "
"Also, do not enable the AFS client to start at boot on this server until the "
"cell is configured.  When you are ready you can edit /etc/openafs/afs.conf."
"client to enable the client."
msgstr ""

#. Type: string
#. Description
#: ../openafs-client.templates:2001
msgid "AFS cell this workstation belongs to:"
msgstr ""

#. Type: string
#. Description
#: ../openafs-client.templates:2001
msgid ""
"AFS filespace is organized into cells or administrative domains. Each "
"workstation belongs to one cell.  Usually the cell is the DNS domain name of "
"the site."
msgstr ""

#. Type: string
#. Description
#: ../openafs-client.templates:3001
msgid "Size of AFS cache in kB:"
msgstr ""

#. Type: string
#. Description
#: ../openafs-client.templates:3001
msgid ""
"AFS uses an area of the disk to cache remote files for faster access.  This "
"cache will be mounted on /var/cache/openafs.  It is important that the cache "
"not overfill the partition it is located on.  Often, people find it useful "
"to dedicate a partition to their AFS cache."
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:4001
msgid "Run Openafs client now and at boot?"
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:4001
msgid ""
"Normally, most users who install the openafs-client package expect AFS to be "
"mounted automatically at boot.  However, if you are planning on setting up a "
"new cell or are on a laptop, you may not want it started at boot time.  If "
"you choose not to start AFS at boot, run service openafs-client force-start "
"to start the client when you wish to run it."
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:5001
msgid "Look up AFS cells in DNS?"
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:5001
msgid ""
"In order to contact an AFS cell, you need the IP addresses of the cell's "
"database servers.  Normally, this information is read from /etc/openafs/"
"CellServDB.  However, if Openafs cannot find a cell in that file, it can use "
"DNS to look for AFSDB records that contain the information."
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:6001
msgid "Encrypt authenticated traffic with AFS fileserver?"
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:6001
msgid ""
"AFS provides a weak form of encryption that can optionally be used between a "
"client and the fileservers.  While this encryption is weaker than DES and "
"thus is not sufficient for highly confidential data, it does provide some "
"confidentiality and is likely to make the job of a casual attacker "
"significantly more difficult."
msgstr ""

#. Type: select
#. Choices
#: ../openafs-client.templates:7001
msgid "Yes"
msgstr ""

#. Type: select
#. Choices
#: ../openafs-client.templates:7001
msgid "Sparse"
msgstr ""

#. Type: select
#. Choices
#: ../openafs-client.templates:7001
msgid "No"
msgstr ""

#. Type: select
#. Description
#: ../openafs-client.templates:7002
msgid "Dynamically generate the contents of /afs?"
msgstr ""

#. Type: select
#. Description
#: ../openafs-client.templates:7002
msgid ""
"/afs generally contains an entry for each cell that a client can talk to. "
"Traditionally, these entries were generated by servers in the client's home "
"cell.  However, OpenAFS clients can generate the contents of /afs "
"dynamically based on the contents of /etc/openafs/CellServDB and DNS."
msgstr ""

#. Type: select
#. Description
#: ../openafs-client.templates:7002
msgid ""
"If you generate /afs dynamically, you may need to create /etc/openafs/"
"CellAlias to include aliases for common cells.  (The syntax of this file is "
"one line per alias, with the cell name, a space, and then the alias for that "
"cell.)"
msgstr ""

#. Type: select
#. Description
#: ../openafs-client.templates:7002
msgid ""
"The Sparse option is the same as Yes except that, rather than populating /"
"afs from /etc/openafs/CellServDB immediately, cells other than the local "
"cell will not appear until they are accessed.  Cell aliases as set in the "
"CellAlias file are shown as normal, although they may appear to be dangling "
"links until traversed."
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:8001
msgid "Use fakestat to avoid hangs when listing /afs?"
msgstr ""

#. Type: boolean
#. Description
#: ../openafs-client.templates:8001
msgid ""
"Because AFS is a global file space, operations on the /afs directory can "
"generate significant network traffic.  If some AFS cells are unavailable "
"then looking at /afs using ls or a graphical file browser may hang your "
"machine for minutes.  AFS has an option to simulate answers to these "
"operations locally to avoid these hangs.  You want this option under most "
"circumstances."
msgstr ""

#. Type: string
#. Description
#: ../openafs-fileserver.templates:1001
msgid "Cell this server serves files for:"
msgstr ""

#. Type: string
#. Description
#: ../openafs-fileserver.templates:1001
msgid ""
"AFS fileservers belong to a cell.  They have the key for that cell's "
"Kerberos service and serve volumes into that cell.  Normally, this cell is "
"the same cell as the workstation's client belongs to."
msgstr ""

#. Type: note
#. Description
#: ../openafs-fileserver.templates:2001
msgid "OpenAFS file server probably does not work!"
msgstr ""

#. Type: note
#. Description
#: ../openafs-fileserver.templates:2001
msgid ""
"You are running the OpenAFS file server package on an alpha.  This probably "
"doesn't work; the DES code is flaky on the alpha, along with the threaded "
"file server.  Likely, the fileserver will simply fail to start, but if it "
"does load, data corruption may result.  You have been warned."
msgstr ""
